
Installer - Bug #27551

foreman-proxy-log JOURNAL option should install foreman-proxy-journald

08/08/2019 02:45 PM - Ewoud Kohl van Wijngaarden

Status: Duplicate   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link: 1738784 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1738784

Description of problem:

The foreman-proxy-journald package is not installed when you run installer with this option:

--foreman-proxy-log JOURNAL

but it is required to make use of logging to journald.

Version-Release number of selected component (if applicable):

~]# rpm -q satellite-installer

satellite-installer-6.6.0.19-1.beta.el7sat.noarch

How reproducible:

Steps to Reproduce:

1. satellite-installer --foreman-proxy-log JOURNAL

2. rpm -q foreman-proxy-journald

Actual results:

~]# rpm -q foreman-proxy-journald

package foreman-proxy-journald is not installed

Expected results:

~]# rpm -q foreman-proxy-journald

foreman-proxy-journald-1.22.0.1-1.el7sat.noarch

Additional info:

https://bugzilla.redhat.com/show_bug.cgi?id=1163020#c18

Related issues:

Is duplicate of Installer - Bug #27552: foreman-proxy-log JOURNAL option shou... Closed

History

#1 - 11/29/2019 03:02 PM - Ewoud Kohl van Wijngaarden

- Is duplicate of Bug #27552: foreman-proxy-log JOURNAL option should install foreman-proxy-journald added

#2 - 11/29/2019 03:03 PM - Ewoud Kohl van Wijngaarden

- Status changed from New to Duplicate
